<div class="navigation">
        <input type="checkbox" class="navigation__checkbox" id="navi-toggle">

        <label for="navi-toggle" class="navigation__button">
                <span class="navigation__icon">&nbsp;</span>
        </label>

        <div class="navigation__background">&nbsp;</div>

        <nav class="navigation__nav">
                <ul class="navigation__list">

                        <li class="navigation__item"><a href="/" class="navigation__link"><span><i
                                                        class="fas fa-house-user"></i></i></span>Homepage</a></li>
                        <li class="navigation__item"><a href="/about" class="navigation__link"><span><i
                                                        class="fas fa-user"></i></span>About me</a></li>
                        <li class="navigation__item"><a href="/#contact" class="navigation__link"><span><i
                                                        class="fas fa-id-card-alt"></i></span>Contact me</a></li>
                        <li class="navigation__item"><a href="/certificates" class="navigation__link"><span><i
                                                        class="fas fa-certificate"></i></span>Certifications</a></li>
                        <li class="navigation__item"><a href="/endorsement" class="navigation__link"><span><i
                                                        class="fas fa-thumbs-up"></i></span>Endorse</a></li>
                        <li class="navigation__item"><a href="#" class="navigation__link"><span><i
                                                        class="fas fa-file"></i></span>My Resume</a></li>
                        <li class="navigation__item"><a href="/references" class="navigation__link"><span><i
                                                        class="fas fa-asterisk"></i></span>References</a></li>
                </ul>
        </nav>
</div>